﻿	body {background-color: black;}
	
	h1	{
		color: #00FF00;
		font-family: ‘Times New Roman’, Times, serif;
   		font-size: 200%;
   		text-align:center;
		}
	
	h2	{
		color: magenta;
		font-family: ‘Times New Roman’, Times, serif;
   		font-size: 150%;
   		text-align:center;
		}
	
	
	h3	{
		color: #00FF00;
		font-family: ‘Times New Roman’, Times, serif;
   		font-size: 100%;
   		text-align:center;
		}
	
    
	p	{
		color: white;
		font-family: ‘Times New Roman’, Times, serif;
		font-size: 110%;
		text-align: left;
		}
	
	pre	{
		font-family: ‘Times New Roman’, Times, serif;
		text-align: center;
		}
	
	a	{
		color:red; background-color:transparent; text-decoration:underline;
		}

	img	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 70%;
		height: auto;
		}

	